
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Yopta</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/elements/favicon.ico" type="image/x-icon" />
        <!-- ====================== Mobile Specific Meta ====================== -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ====================== Style CSS + Google Fonts =================== -->
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/start-style.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />        
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="color-box/color-style.css" />
        <link rel="stylesheet" href="color-box/farbtastic/farbtastic.css" />
    </head>
    <body class="single-post">
    <!-- ========================= START COLOR BOX ======================== -->
        <div class="color-box">
            <div class="color-box_settings"><i class="fa fa-cogs"></i></div>
            <div class="color-box_title">Style Selector</div>
            <p>Choose your color skin</p>
            <select name="site_color">
                <option value="light">Light</option>
                <option value="dark">Dark</option>
            </select>
            <hr>
            <p>Choose your layout style</p>
            <select name="site_layout">
                <option value="wide">Wide</option>
                <option value="boxed">Boxed</option>
            </select>
            <hr> 
             <p>Choose site color</p>
            <ul id="site_color">
                <li><span class="color_1"></span></li>
                <li><span class="color_2"></span></li>
                <li><span class="color_3"></span></li>
                <li><span class="color_4"></span></li>
                <li><span class="color_pick"></span></li>        
            </ul>
            <hr> 
            <p>Patterns for boxed version</p>
            <ul id="background_patterns">
                <li><img src="color-box/background/square_1.png" alt="patterns"></li>
                <li><img src="color-box/background/square_2.png" alt="patterns"></li>
                <li><img src="color-box/background/square_3.png" alt="patterns"></li>
                <li><img src="color-box/background/square_4.png" alt="patterns"></li>
                <li><img src="color-box/background/square_5.png" alt="patterns"></li>        
            </ul>
            <hr> 
            <p>Images for boxed version</p>
            <ul id="background_images">
                <li><img src="color-box/background/back.jpg" alt="background"></li>
                <li><img src="color-box/background/back_2.jpg" alt="background"></li>
                <li><img src="color-box/background/back_3.jpg" alt="background"></li>
                <li><img src="color-box/background/back_4.jpg" alt="background"></li>
                <li><img src="color-box/background/back_5.jpg" alt="background"></li>        
            </ul>
        </div>
        <!-- ========================= END COLOR BOX ======================== -->



        <!-- ========================= START COLOR BOX CLASS ======================== -->
        <div id="home" class="boxed-fluid">
        <!-- ========================= START COLOR BOX CLASS ======================== -->



        <!-- ========================= START HEADER ======================== -->
        <header class="main-header">
            <div class="container">
                <div class="main-header-top-border">
                    <div class="main-header-line"></div>
                    <div class="main-header-inside">
                        <div class="box-mini-header">
                            <div class="row">
                                <div class="col-md-3">
                                    <div class="logo d-bg-c">
                                        <a href="index.html">
                                            <span></span>
                                            <img src="images/elements/logo.png" alt="yopta" />
                                        </a>
                                    </div>
                                </div>
                                <div class="col-md-7">
                                    <nav class="main-nav">
                                        <div class="responsive-menu"><i class="fa fa-align-justify"></i> Menu</div>
                                        <ul class="clean-list clearfix">
                                            <li><a href="index.html">Home</a></li>
                                            <li class="menu-item-has-children">
                                                <a href="#">Portfolio</a>
                                                <ul>
                                                    <li><a href="portfolio-4c.html">Portfolio 4 columns</a></li>
                                                    <li><a href="portfolio-3c.html">Portfolio 3 columns</a></li>
                                                    <li><a href="portfolio-2c.html">Portfolio 2 columns</a></li>
                                                    <li><a href="portfolio-masonry.html">Portfolio masonry</a></li>
                                                    <li><a href="portfolio-mosaic.html">Portfolio mosaic</a></li>
                                                </ul>
                                            </li>
                                            <li>
                                                <a href="#">Pages</a>
                                                <ul>
                                                    <li><a href="project.html">Single project</a></li>
                                                    <li><a href="services.html">Services</a></li>
                                                    <li><a href="error-404.html">Error 404</a></li>
                                                    <li><a href="features.html">Features</a></li>
                                                    <li><a href="countdown.html">Countdown</a></li>
                                                    <li class="menu-item-has-children"><a href="#">Dropdown</a>
                                                        <ul>
                                                            <li><a href="#">nephew</a></li>
                                                            <li><a href="#">nephew</a></li>
                                                            <li class="menu-item-has-children"><a href="#">nephew</a>
                                                                <ul>
                                                                    <li><a href="#">nephew</a></li>
                                                                    <li><a href="#">nephew</a></li>
                                                                    <li><a href="#">nephew</a></li>
                                                                </ul>
                                                            </li>
                                                        </ul>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li class="current-menu-item"><a href="#">Blog</a>
                                                <ul>
                                                    <li><a href="blog.html">Blog with sidebar</a></li>
                                                    <li><a href="post.html">Single post</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="contact.html">Contact</a></li>
                                        </ul>
                                    </nav>
                                </div>
                                <div class="col-md-2">
                                    <form class="search-form">
                                        <input type="submit" id="searchsubmit" value="" class="search-button">
                                        <i class="fa fa-search"></i>
                                        <input type="text" value="" name="s" id="s" class="search-line" placeholder="Search">
                                    </form>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-7">
                                <ul class="header-info">
                                    <li>Hello, here we are Yopta 2014</li>
                                    <li><a class="d-text-c-h" href="mailto:yopta@gmail.com"><i class="fa fa-envelope-o"></i> Yopta@gmail.com</a></li>
                                    <li><i class="fa fa-phone"></i> (014) 225 448 951</li>
                                </ul>
                            </div>
                            <div class="col-md-5">
                                <ul class="social-links-2">
                                    <li><a class="social-facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a class="social-twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a class="social-dribbble" href="#"><i class="fa fa-dribbble"></i></a></li>
                                    <li><a class="social-google" href="#"><i class="fa fa-google-plus"></i></a></li>
                                </ul>
                            </div> 
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- ========================= END HEADER ======================== -->




        <!-- ========================= START CONTENT ======================== -->
        <div class="content">
            <div class="blog-page">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8">
                                    <div class="blog-entry">
                                        <div class="blog-entry-header">
                                            <h2><a class="d-text-c-h" href="post.html">Dont forget who you are and the title you must read</a></h2>
                                            <div class="blog-entry-cover">
                                                <span class="blog-entry-date">02 dec</span>
                                                <img src="images/photos/portfolio-9.jpg" alt="post" />
                                            </div>                                            
                                        </div>
                                        <div class="blog-entry-info">
                                            <ul>
                                                <li><a class="d-text-c-h" href="post.html"><i class="fa fa-comments"></i>(2)</a></li>
                                                <li><a class="d-text-c-h" href="post.html"><i class="fa fa-heart-o"></i>(1)</a></li>
                                            </ul>
                                        </div>
                                        <div class="blog-entry-content">
                                            <p>Argento ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                            <p>Castro orem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum. orem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,  nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo. </p>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,  nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo. </p>
                                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                        </div>                                        
                                    </div>

                            <br/>
                            <div class="share-the-article">
                                <div class="black-line"></div>
                                <ul class="align-left-ul">
                                    <li>
                                        <div class="form-favorite">
                                            <i class="fa fa-heart-o"></i> <span>( 10 )</span>
                                            <div class="form-favorite-arrows">
                                                <i class="fa fa-angle-up"></i>
                                                <i class="fa fa-angle-down"></i>
                                            </div>
                                        </div>
                                    </li>

                                    <li>
                                        <div class="share-it-all"><span>Follow us</span> <a href="#"><i class="fa fa-twitter"></i> Tweet</a> <a href="#"><i class="fa fa-facebook"></i> Facebook</a> <a href="#"><i class="fa fa-pinterest"></i> Pin it</a></div>
                                    </li>
                                </ul>
                                <div class="black-line"></div>
                            </div>
                            <br/>

                            <div class="comments-area">
                            <div class="white-box">
                                <h3>3 Comments</h3>

                                <ul class="commentlist"> 
                                    <li>
                                        <div class="comment">
                                            <span class="comment-image">
                                                <img alt="avatar image" src="images/photos/man-3.jpg" class="avatar">
                                            </span>
                                            <span class="comment-info">
                                                 <a class="comment-reply-link d-bg-c-h d-border-c-h" href="#">Reply<i class="fa d-text-c fa-share"></i></a>Jana Doe 
                                            </span>
                                            <p>Vel te tritani consequuntur. Pri oblique deterruisset ad, sed id recusabo elaboraret. Ex quo alii elit, vivendo referrentur pri ne. Ad eam integre ornatus volutpat, vel alia incorrupte liberavisse.</p>
                                            <span class="comment-date">10 Jan 2014</span>
                                        </div>

                                        <ul class="children">
                                            <li>
                                                <div class="comment">
                                                    <span class="comment-image">
                                                        <img alt="avatar image" src="images/photos/man-1.jpg" class="avatar">
                                                    </span>
                                                    <span class="comment-info">
                                                         <a class="comment-reply-link d-bg-c-h d-border-c-h" href="#">Reply<i class="fa d-text-c fa-share"></i></a>Jeffry Doe 
                                                    </span>
                                                    <p>Vel te tritani consequuntur. Pri oblique deterruisset ad, sed id recusabo elaboraret. Ex quo alii elit, vivendo referrentur pri ne. Ad eam integre ornatus volutpat, vel alia incorrupte liberavisse.</p>
                                                    <span class="comment-date">10 Jan 2014</span>
                                                </div>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <div class="comment">
                                            <span class="comment-image">
                                                <img alt="avatar image" src="images/photos/man-2.jpg" class="avatar">
                                            </span>
                                            <span class="comment-info">
                                                 <a class="comment-reply-link d-bg-c-h d-border-c-h" href="#">Reply<i class="fa d-text-c fa-share"></i></a>John Doe 
                                            </span>
                                            <p>Vel te tritani consequuntur. Pri oblique deterruisset ad, sed id recusabo elaboraret. Ex quo alii elit, vivendo referrentur pri ne. Ad eam integre ornatus volutpat, vel alia incorrupte liberavisse.</p>
                                            <span class="comment-date">10 Jan 2014</span>
                                        </div>
                                    </li>
                                </ul>
                            </div>

                                <div class="gray-box">
                                    <div id="respond" class="comment-respond">
                                        <h3><i class="icon-473" title="473"></i>Leave a reply</h3>
                                        <form action="#" method="post" id="commentform" class="comment-form">
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="line-cover"><input class="comments-line" name="author" type="text" placeholder="Name"></div>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="line-cover"><input class="comments-line" name="email" type="text" placeholder="E-mail"></div>
                                                </div>
                                            </div>
                                            <div class="line-cover"><input class="comments-line" name="url" type="text" placeholder="Website"></div>
                                            <div class="line-cover"><textarea class="comments-area-field" name="comment" placeholder="Comment"></textarea></div>
                                            <p class="form-submit">
                                                <input name="submit" type="submit" id="submit" value="Write" class="button-1 d-bg-c-h">
                                                <input type="hidden" name="comment_post_ID" value="" id="comment_post_ID">
                                                <input type="hidden" name="comment_parent" id="comment_parent" value="0">
                                            </p>
                                        </form>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="col-md-4">
                            <div class="main-sidebar">
                                <!-- WIDGET START -->
                                <div class="widget widget_categories">
                                    <span class="double-line"></span>
                                    <h4 class="widget-title">Category</h4>
                                    <ul>
                                        <li><a href="#" class="d-text-c-h">video</a> ( 15 )</li>
                                        <li><a href="#" class="d-text-c-h">art</a> ( 94 )</li>
                                        <li><a href="#" class="d-text-c-h">office</a> ( 155 )</li>
                                    </ul>
                                </div>
                                <!-- WIDGET END -->

                                <!-- WIDGET START -->
                                <div class="widget">
                                    <div class="tabs-box">
                                        <span class="double-line"></span>
                                        <h4>Popular News</h4>
                                        <!-- Nav tabs -->
                                        <ul class="navigation-tab">
                                          <li class="active"><a href="#tab-1" data-toggle="tab">24 hours</a></li>
                                          <li><a href="#tab-2" data-toggle="tab">Last 3 days</a></li>
                                          <li><a href="#tab-3" data-toggle="tab">Last week</a></li>
                                          <li><a href="#tab-4" data-toggle="tab">Last month</a></li>
                                        </ul>

                                        <!-- Tab panes -->
                                        <div class="tab-content">
                                            <div class="tab-pane fade in active" id="tab-1">
                                                <ul>
                                                    <li>
                                                        <div class="item">
                                                            <a href="#" class="item-image"><img src="images/photos/mini-blog-1.jpg" alt="mini"></a>
                                                            <p><a href="#">I throw myself down among the tall grass by the trickling stream. </a></p>
                                                            <span>08 dec</span>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="item no-image-item">
                                                            <p><a href="#">I throw myself down among the tall grass by the throw myself down among the tall grass by the trickling stream. </a></p>
                                                            <span>02 dec</span>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="item">
                                                            <a href="#" class="item-image"><img src="images/photos/mini-blog-2.jpg" alt="mini"></a>
                                                            <p><a href="#">I throw myself down among the tall grass by the trickling stream. </a></p>
                                                            <span>02 dec</span>
                                                        </div>
                                                    </li>                                        
                                                </ul>
                                            </div>
                                            <div class="tab-pane fade" id="tab-2">
                                                <ul>
                                                    <li>
                                                        <div class="item no-image-item">
                                                            <p><a href="#">I throw myself down among the tall grass by the throw myself down among the tall grass by the trickling stream. </a></p>
                                                            <span>02 dec</span>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="item">
                                                            <a href="#" class="item-image"><img src="images/photos/mini-blog-1.jpg" alt="mini"></a>
                                                            <p><a href="#">I throw myself down among the tall grass by the trickling stream. </a></p>
                                                            <span>08 dec</span>
                                                        </div>
                                                    </li>                                        
                                                    <li>
                                                        <div class="item">
                                                            <a href="#" class="item-image"><img src="images/photos/mini-blog-2.jpg" alt="mini"></a>
                                                            <p><a href="#">I throw myself down among the tall grass by the trickling stream. </a></p>
                                                            <span>02 dec</span>
                                                        </div>
                                                    </li>                                        
                                                </ul>
                                            </div>
                                            <div class="tab-pane fade" id="tab-3">
                                                <ul>                                        
                                                    <li>
                                                        <div class="item">
                                                            <a href="#" class="item-image"><img src="images/photos/mini-blog-1.jpg" alt="mini"></a>
                                                            <p><a href="#">I throw myself down among the tall grass by the trickling stream. </a></p>
                                                            <span>08 dec</span>
                                                        </div>
                                                    </li>                                        
                                                    <li>
                                                        <div class="item">
                                                            <a href="#" class="item-image"><img src="images/photos/mini-blog-2.jpg" alt="mini"></a>
                                                            <p><a href="#">I throw myself down among the tall grass by the trickling stream. </a></p>
                                                            <span>02 dec</span>
                                                        </div>
                                                    </li>   
                                                    <li>
                                                        <div class="item no-image-item">
                                                            <p><a href="#">I throw myself down among the tall grass by the throw myself down among the tall grass by the trickling stream. </a></p>
                                                            <span>02 dec</span>
                                                        </div>
                                                    </li>                                     
                                                </ul>
                                            </div>
                                            <div class="tab-pane fade" id="tab-4">
                                                <ul>
                                                    <li>
                                                        <div class="item">
                                                            <a href="#" class="item-image"><img src="images/photos/mini-blog-1.jpg" alt="mini"></a>
                                                            <p><a href="#">I throw myself down among the tall grass by the trickling stream. </a></p>
                                                            <span>08 dec</span>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="item no-image-item">
                                                            <p><a href="#">I throw myself down among the tall grass by the throw myself down among the tall grass by the trickling stream. </a></p>
                                                            <span>02 dec</span>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="item">
                                                            <a href="#" class="item-image"><img src="images/photos/mini-blog-2.jpg" alt="mini"></a>
                                                            <p><a href="#">I throw myself down among the tall grass by the trickling stream. </a></p>
                                                            <span>02 dec</span>
                                                        </div>
                                                    </li>                                        
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- WIDGET END -->


                                <!-- WIDGET START -->
                                <div class="widget">
                                    <span class="double-line"></span>
                                    <h4 class="widget-title">Twitter</h4>
                                    <ul class="twitter_widget" data-user="teslathemes" data-posts="3">
                                    </ul>
                                </div>
                                <!-- WIDGET END -->


                                <!-- WIDGET START -->
                                <div class="widget">
                                    <div class="adds-widget">
                                        <a href="#"><img src="images/photos/add.jpg" alt="add" /></a>
                                    </div>
                                </div>
                                <!-- WIDGET END -->

                                <!-- WIDGET START -->
                                <div class="widget">
                                    <div class="tagcloud">
                                        <span class="double-line"></span>
                                        <h4 class="widget-title">Tags</h4>
                                        <a href="#" class="d-bg-c-h">art</a> <a href="#" class="d-bg-c-h">design</a> <a href="#" class="d-bg-c-h">illustrations</a> <a href="#" class="d-bg-c-h">red</a> <a href="#" class="d-bg-c-h">wear</a> <a href="#" class="d-bg-c-h">cooking</a> <a href="#" class="d-bg-c-h">video</a> <a href="#" class="d-bg-c-h">love</a>
                                    </div>
                                </div>
                                <!-- WIDGET END -->

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ========================= END CONTENT ======================== -->



        <!-- ========================= START CONTACT SECTION ======================== -->
        <section id="contacts-section">
            <div class="bg-dark section-padding">
                <div class="container">
                    <h1 class="site-title d-text-c">
                        <i class="fa fa-ellipsis-h d-text-c"></i>
                        Contacts
                    </h1>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="right-60">
                                <div class="map">
                                    <div class="map-info">
                                        <ul>
                                            <li><i class="fa fa-phone"></i>000 112 545 787</li>
                                            <li><i class="fa fa-phone"></i>000 288 545 787</li>
                                            <li><i class="fa fa-envelope"></i><a href="mailto:yopta@gmail.com">Yopta@gmail.com</a></li>
                                            <li><i class="fa fa-map-marker"></i>LA street of happiness 14/4 off 2</li>
                                        </ul>
                                    </div>
                                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d11910.7379386882!2d-93.59782812906528!3d41.72732676651727!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2s!4v1388999556984" width="600" height="450" frameborder="0" style="border:0"></iframe>
                                </div>
                                <ul class="social-links d-border-c">
                                    <li class="d-text-c">Follow us : </li>
                                    <li><a class="social-facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a class="social-twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a class="social-dribbble" href="#"><i class="fa fa-dribbble"></i></a></li>
                                    <li><a class="social-google" href="#"><i class="fa fa-google-plus"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <form id="contact_form" class="contact-form">
                                <h3 class="d-text-c">fill the form</h3>
                                <h4>Lorem ipsum dolor sit amet, consectetur adipiscing elit margulis.</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur fringilla ornare porta. Sed tortor dolor, interdum vitae sodales sed, pharetra at odio. Phasellus facilisis sapien mauris, sed rhoncus quam convallis quis.</p><br/>
                                <div class="row">
                                    <div class="col-md-6">
                                        <span class="input-place-name">Name</span>
                                        <div class="input-cover"><input type="text" name="contact-name" class="contact-form-line"></div>
                                    </div>
                                    <div class="col-md-6">
                                        <span class="input-place-name">E-mail</span>
                                        <div class="input-cover"><input type="text" name="contact-email" class="contact-form-line"></div>
                                    </div>
                                </div>
                                <span class="input-place-name">Website</span>
                                <div class="input-cover"><input type="text" name="contact-website" class="contact-form-line"></div>
                                <span class="input-place-name">Message</span>
                                <div class="input-cover"><textarea name="contact-message" class="contact-form-area"></textarea></div>
                                <input type="submit" id="form-send" value="Send" class="d-text-c d-border-c d-bg-c-h">
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ========================= END CONTACT SECTION ======================== -->



        <!-- ========================= START FOOTER ======================== -->
        <footer class="main-footer">
            <!-- Footer widgets -->
            <div class="big-footer">
                <div class="container">
                    <div class="row">

                    </div> <!-- /.row -->
                </div> <!-- /.container -->     
            </div><!-- /.big-footer -->
            <!-- Copyright section -->
            <div class="small-footer d-bg-c">
                <div class="container">
                    <div class="row">
                        <p>Copyright  2014 <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a></p>
                    </div> <!-- /.row -->
                </div> <!-- /.container -->         
            </div><!-- /.small-footer -->           
        </footer><!-- /.main-footer -->
        <!-- ========================= END FOOTER ======================== -->



        <!-- ========================= END COLOR BOX CLASS ======================== -->
        </div>
        <!-- ========================= END COLOR BOX CLASS ======================== -->



        <!-- ========================= START SCRIPTS ======================== -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <script src="color-box/color-js.js" type="text/javascript"></script>
        <script src="color-box/farbtastic/farbtastic.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ========================== END SCRIPTS ========================== -->
    </body>
</html>